$(function() {
	let $quoteToggle = $('.js-quote-toggle')
	let $quoteBox = $('.js-quote-box')

	$quoteToggle.on('click', function() {
		let index = $(this).index()

		$quoteToggle.removeClass('is-active')
		$(this).addClass('is-active')

		$quoteBox.removeClass('is-active')
		$quoteBox.eq(index).addClass('is-active')
	})
})
